<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ade1e72ef4b874a8d170342bfa2563e9">
  <dict>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:56:16.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:56:16.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:56:16.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:56:16.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:56:16.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2021-12-29 17:56:16.000-->
    <string key="voicemail_number">+385917000</string>
    <!--2021-12-29 17:56:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
